=== debian/control ===
Source: pybrarything
Section: user/office
Priority: extra
Maintainer: Robin Hill <maemo@robinhill.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pybrarything
Architecture: all
Depends: python2.5, pyside-qt4-core, pyside-qt4-gui, pyside-qt4-network, pyside-qt4-sql, libqt4-maemo5-sql-sqlite
Description: LibraryThing client.
 Allows viewing of LibraryThing exports
XSBC-Bugtracker: maemo@robinhill.me.uk
