## pybrarything 0.0.2-1

=== debian/changelog ===
pybrarything (0.0.2-1) stable; urgency=low

  Fixed bugtacker link.  Changes to column selection view to make better use of space and prevent the lists overlapping the headings

 -- Robin Hill <maemo@robinhill.me.uk>  Thu, 22 Apr 2010 22:41:15 +0000
