=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Depends: python2.5, pyside-qt4-core, pyside-qt4-gui, pyside-qt4-network, pyside-qt4-sql, libqt4-maemo5-sql-sqlite
 Description: LibraryThing client.
  Allows viewing of LibraryThing exports
-XSBC-Bugtracker: maemo@robinhill.me.uk
+XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
