## pybrarything 0.0.3-1

=== debian/changelog ===
pybrarything (0.0.3-1) stable; urgency=low

  Fixed icon.  Added filter dialog.  Code cleanups and reorganisation

 -- Robin Hill <maemo@robinhill.me.uk>  Fri, 23 Apr 2010 22:09:21 +0000
