=== debian/control ===
--- 
+++ 
@@ -11,3 +11,26 @@
 Description: LibraryThing client.
  Allows viewing of LibraryThing exports
 XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAB3RJTUUH2gQVFCA0QilPPwAABGRJ
+ REFUeJx9VVtzFEUUPud098zsJZvN5kISwChBkQDiDaWQ8kXf/AE++X98990qX3yhSgstLW6WKFUS
+ sATKlCLJxkpigkEgy96yO9Pd5/gwO8uaRM7D1Mx093e+r79zuvH2xx8Bexd3mD0LCAsgIIAIAAgA
+ CgghaUVIKAI7AwFYAFGZkIJQIxHlCqVDJ3JRLlCotGIW771SREiISETW2WZ721pHRDvhRFBpYe7W
+ NrtbDzQqHRTLlbnTSCZpNzwRERIgA7CIAIgIIZaUol3sRASYVZRnZ7d+v97eXNWIaEwAyixU1+Zv
+ 3HzwuFYulUaGh2qNZqPVds7Xm63DMwc+/OD9meemm422gBDiIByZAACQFIBoFAD2vttu1h4vLi1e
+ v/2b81zI57ae1K1zo+VhrVQIvttuSFKxnRYAqExyCicg4hx7i0haAJz3SqmjL85uv3tGUF2dv3Xn
+ bpWZJydGjx2Zffvk8RNHDldGytudmJQCAMjYpX4hKSEGQADQIsIigFguFc+++erkxHit0ayubQBA
+ FAZTE2NvnTw2d/h5IEySJLUC+3DpRxYAQIKCiCKSWLtvfOSd068ff2k2m0DeMyEaowmRRfrL/i8o
+ ra5+qlSIiKSsvWcAoGdCDIZOAdKc1jpOXDdO0rFA6+FS0RhtnRfoidgpdgfcf6giElHfuDAwleFS
+ Phft7oVnic2EZjua5bbONVrtOLF7shERZpGsstMXvce8bDO7sX38pN7pdBWRZxYRzHY2Ta8UipcU
+ Mh3aA26ALygiRMwQngazIAoApI89xA7S6/N3zjP3cqdWMDMh5qLAGA0CAqIQsEcxLZQB/SLS3zwi
+ CgKjFMlApP+d99XV9Tt3F+utlglM3/Sd7DwzZ+ilQuHQgenSUCFOrPcszGklW+eW1zY+Pff1J5+d
+ W93YNKUiIDBnVmQqBBGDMAiN6bFTGAYmnwtzYeiZmTkMglwULa2sfXXl2hcXrxaiXKcbk9YAu9j1
+ tHCqFxCgVm8uLC4/eLSllOpPaHc687cXPj9/sd5sn3njxMRYBba70HdWRNLG3DdWQR/fW175c/1+
+ qvbvh4++n791cGqykM8P5XMCsHp/86dfFs59+93iyl8vz86cfu14pVyycSwiRAgAGhEJUQQazdZS
+ denCjzd//aPaq7tucm959cIP1+MkmRofM4Gurqx/eenqwr1lADg6O3Po4HQ+imLnAHolqQkxCgLn
+ 7OVrN765eGVxZb3eaEyNjaTFJSKrG/fPX25GQUBE7e1Oo9kMjcpF4f594/vHRwNNLknS/kitQFRK
+ 54phcXhy+sDY5HQUhkFgAAABETFOkk43dt6LiDGmPFS01nn2p16ZG52Y1FGIQcTOkTYirFm4G8fD
+ bN87dfLs3AtAtPu6GuyJ/nFCRAjgky4RsbPADIBanIvrD//5+VIURkYRIrqsXHvLnp61IAIsnP5P
+ rEsSK8JIWoRt64mO8lpAwNm49tDSs0/JdOxpGu5dC4KAAiDeIal/AUxBm8bGkg7sAAAAAElFTkSu
+ QmCC
