=== debian/rules ===
--- 
+++ 
@@ -51,8 +51,6 @@
 	mkdir -p "$(CURDIR)/debian/pybrarything/opt/pybraryThing/"
 	cp -a "src/opt/pybraryThing/LTgui.py" "$(CURDIR)/debian/pybrarything/opt/pybraryThing/LTgui.py"
 	mkdir -p "$(CURDIR)/debian/pybrarything/opt/pybraryThing/"
-	cp -a "src/opt/pybraryThing/database.py" "$(CURDIR)/debian/pybrarything/opt/pybraryThing/database.py"
-	mkdir -p "$(CURDIR)/debian/pybrarything/opt/pybraryThing/"
 	cp -a "src/opt/pybraryThing/pybraryThing.py" "$(CURDIR)/debian/pybrarything/opt/pybraryThing/pybraryThing.py"
 	mkdir -p "$(CURDIR)/debian/pybrarything/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/pybraryThing.png" "$(CURDIR)/debian/pybrarything/usr/share/icons/hicolor/scalable/hildon/pybraryThing.png"
