## pybrarything 0.0.4-1

=== debian/changelog ===
pybrarything (0.0.4-1) stable; urgency=low

  Added postinstall script to compile the files.  Added backup entry to backup the data file.  Created new hi-res version of the icon, and updated the scaled versions used (fixing the 48x48 icon size).  Handle cancellation of data loading.  Updated for PR1.2.  Changed to PyQt4 instead of PySide as a PySide bug is causing segfaults - the code is now compatible with both PySide and PyQt4.

 -- Robin Hill <maemo@robinhill.me.uk>  Fri, 04 Jun 2010 21:18:41 +0000
