=== debian/control ===
Source: pybrarything
Section: user/office
Priority: extra
Maintainer: Robin Hill <maemo@robinhill.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pybrarything
Architecture: all
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-network, python2.5-qt4-sql, libqt4-sql-sqlite
Description: LibraryThing client.
 Allows viewing of LibraryThing exports
XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAB3RJTUUH2gUEFDYqcXvewQAABlxJ
 REFUeJzFmU9sXMUdx7+/mTdv96293rWDsRMchzgKSjhApHJApD1Upa2EFC5w6qU9EFWABEJCFaJF
 CBEOqGkRQghSqfRfgJYc+HsICEGRQEDSNoFIEEgUQpzajk3srHfZ929mfhxmd7UB+3ntmPW7+O3b
 eTuf+c5vfv9Mn//1AQDMjLW+iAiABwDMRASiNSZiBrMHgNl6+d7S2DVOJ+ouGTOTIJPElZNHGfAA
 YmYiIXMBs10jIAEQiNhazxEwM1vrgDrcOycnMzNAgBBixUAA2Da08NxTIiIigNCmEDMTkTEWYCKy
 1rq5iUgI4ftKEimliMgYE0axsSyE03t5GjdnBxpGvfg4Zu4rFoSQWuuc74MAIE11PYqnZs7Ph+nk
 1LkoivrL5Wu3bSnk/TCKVyzVEkDMzAyl5FsfHP3HSwfPTk1vvXK0x5ep5RNfnp08N3N6fCJKtU4T
 xz42esULTzyyfWw0ipNLYcpSiNnm/WDPk8+8e+gIgHfeP5wxdOb8XJKkTtQV02QBuX0N4/i5Pz50
 +4O//+zkF9OzF+arNU9KywxmAJb5xh9ef/NPdqapvunHOzePDNfqoZTyewECIITQ2g6Uis8/9pDW
 Znxq+pY77jt5erwlw2X95ecee3Dw8nWc6noYfV0PpRArMOqLJs34jpmFoDhJtNbGmmu2b/3D/Xe7
 b9wAC67Vo7nzczOzlThJxSXTLAHkfrphoYw4iqS8aPzsXOX02YlCEEgh3LBLd6odHQciYrCv1IGD
 /wYgyM0NAMaYSzfkZQO1roFSX+ueGYVCYXjo8jRNhVi1aNMpEIG00T/deR0Ay9ZtTbGQv6xU1Mas
 YvjrGIjIWs77Co00oRHIrHVwa7BljXAGoD13amrTdYX421NeFIZX8erchhhNH9O+Zc2b7gMRpVoP
 Dw0VenrQclFETWfYdSAQaWP6e4NikGs9C5O0Wo9cuOg2kDMZgN2BYjCAynz1zP8nfN+3drV4Ojdq
 BgHaQrsstxmy3J812DJm9pU6MzE1V5kHwN9bJbcMICFEGIbWmKY2awrkIqgL6U6blkKda9VyE6sA
 hDY32K6QCx3Z07THmdb9KgC1fqWlkJCyUCg0w1nWSlziVu4rFoJ8dhK3DBtqj2VOn4FS3+j6oSRN
 MybgRjHJQojdv310/6tv9vYUjFnUTyzHhqzN5XIkBDMIDEAKko3KcNF1EKCNLff2vnPo6F8OvHLw
 7XeVUnZxx9U5EJI0Hd2wvr/UB4Dggho75Ra1CSLLLAVFqX70T/sJuOEHOzgzf1pOPsTse0K5tLqZ
 bmck9g7XGFMuFfc+86/3Dh8pl0s33/ijehhlZJjLS2FbJbiTpFKtT89VlOdZu4BCbg15X50an9q7
 7+9EWD+4brC/lGi9OkYthajU6l/HCRo2jjAKT5w+q5S3oINx8hQH+h//2wvVWo0ZGzcMB/lchkV3
 CuQqVaXUmYnJarXWeFMIAO/992OlfG10y804Mms5SdOBUt+fn33x6f0HlCcBjG3c4Pty5ce+LQuz
 2hgCglwOLZdoLIB/vvr6+OT08OC6IJ8vBHkiMtZqY6SgofVDH358/Lb79mhttLFBkP/VrbvC0LVH
 FnWMS7djAAT5XFFK6XlPPvsiAAK54p6IJs/N3HLn/Xvu2R3k/Fwut2XTyECpj5m/nJx+4/3//W7v
 UwCkEMbakaHB7WMjYZwIQRk5eHb3gz0pScpjn39Rrdf3Pf/ygdfeUJ603HiNAUE4fPTYz395FwDf
 98c2jWzbvDFN9YcfffLV7BwAz5NgSCnOV6qz8/X+YqB11rFfFMgyC6J6nOz69W8OHznWep5q0z6s
 /UOSJMdPnDp+4lT7AN0cv+XK0b6ewJgl4szi7RiAmZXn7di2NY4TX3nryqWrNo/6khpdxQXfIvKk
 /PTUmZPjU72F/A07rgbzhXp81aYrfrHrZ0qKJDXZ7ays/hAzS0H7Hr63FiaC4CtPKW+pEowB0qmu
 hrHyRG8hAJgtE6FaqydaL9lcawHxd30JEay1sxfm3bmIomjpdAYAIIikEGnMM2HoUhUAQgqxUJBh
 V1U1nzeBFprHjWmuiZbVUXAdeO/iblony/Ea44iIGmJ2uXEOMJFwszOzBzAJqeNw7rP/uOKm2zjN
 3MZVxp7rIrA1ab3SXZJvQYFIOCBq/jcoy0l2i4u/AetRhu000GwEAAAAAElFTkSuQmCC
