=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pybrarything" install
 	mkdir -p "$(CURDIR)/debian/pybrarything"
 
-#	mkdir -p "$(CURDIR)/debian/pybrarything/opt/pybraryThing/"
+#	mkdir -p "$(CURDIR)/debian/pybrarything/etc/osso-backup/applications/"
+	cp -a "src/etc/osso-backup/applications/pybraryThing" "$(CURDIR)/debian/pybrarything/etc/osso-backup/applications/pybraryThing"
+	mkdir -p "$(CURDIR)/debian/pybrarything/opt/pybraryThing/"
 	cp -a "src/opt/pybraryThing/LTdatabase.py" "$(CURDIR)/debian/pybrarything/opt/pybraryThing/LTdatabase.py"
 	mkdir -p "$(CURDIR)/debian/pybrarything/opt/pybraryThing/"
 	cp -a "src/opt/pybraryThing/LTgui.py" "$(CURDIR)/debian/pybrarything/opt/pybraryThing/LTgui.py"
